Subject: linux-next: build warning after merge of the hwmon-staging tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 18 Mar 2025 21:35:46 +1100

Hi all,

After merging the hwmon-staging tree, today's linux-next build (htmldocs)
produced this warning:

Documentation/hwmon/ina233.rst: WARNING: document isn't included in any toctree

Introduced by commit

  c56110bc68aa ("hwmon: Add driver for TI INA233 Current and Power Monitor")

-- 
Cheers,
Stephen Rothwell